body {
cursor:none;
background-color:black;
background-image: url("./img/earth.jpg");
background-size: 100%;
background-repeat: no-repeat;
background-position:center bottom;
width:99%;
height:98%;
}

#starfield {
background-image: url("./img/starfield.gif");
background-repeat: repeat;
background-position:center bottom 60px;
width:99%;
height:98%;
}

#healthwrapper {
border: 2px solid yellow;
width:150px;
height:20px;
}

#healthbar {
width:100%;
height:20px;
background-color: #2AFD9C;
float:left;
}

#sprite {
position:absolute;
top:80%;
left:50%;
width:120px;
height:120px;
background-image: url("./img/ship.png");
cursor:none;
}

#laser {
position:absolute;
height:90%;
width:15px;
background-color:#ddd;
top:150px;
display:none;
}

#boss {
position:absolute;
left:200px;
top:50px;
width:200px;
height:117px;
background-image: url("./img/big_boss.png");
cursor:none;
}

#bullet {
position:absolute;
left:50px;
width: 18px;
height: 40px;
background-image: url("./img/shot.gif");
}

.enemies {
position:absolute;
background-image: url("./img/enemy.png");
top:260px;
width:40px;
height:40px;
}
